html {
    overflow: hidden;
    height: 100%;
}

body {
    height: 100%;
    overflow: auto;
}
.hidden {
    display: none;
}
.selected{
    border: 2px solid yellow;
}
/* images are displayed in viewports */
#viewHolder{
  margin-top: 46px;
  max-height: calc(100vh - 46px);
}
.viewport {
    width:100%;
    height:100%;
    top:0px;
    left:0px;
    position:absolute
}

.overlay {
    position: absolute;
    color: #fefefe;
    font-size: .9em;
}

.overlay div{
    margin-bottom:0.5rem;
}

.imageViewer {
    height: 100%;
}

.myNav {
    margin: 0;
    border:0;
}

.viewportWrapper {
    width:100%;
    height:100%;
    position:relative;
    color: white;
    display:inline-block;
    background-color:black;

}
.renderTime {}
.fps {}

.viewer {
    width: 100%;
    height: 100%;
}
.thumbnailSelector {
    width:106px;
    float:left;
    margin-left:0px;
    height: 100%;
    background: rebeccapurple;
}
.overlay div{
    margin-bottom: 0;
}

body, html {height:100%}

#wrap {height:100%}

.studyContainer {
    margin: 2px 0;
    padding: 0px;
}
.container {
}
.dicom-cell{
  height: 100%;
  overflow: hidden;
  border: 1px solid #428bca;
}
.studyRow {
    margin-left: 0px;
    margin-rigth: 0px;
    height:100%;
}
.row {
    margin:0;
}
.row1 {
    height: 100%;
}
.row2 {
    height: 50%
}
.row3 {
    height: 33.3%
}
.row4 {
    height: 25%
}
.grid-col1{ width: 100%; float: left; }
.grid-col2{ width: 50%;  float: left; }
.grid-col3{ width: 33.3%;  float: left; }
.grid-col4{ width: 25%;  float: left; }

a.list-group-item {
    /*background-color: black;*/
    padding: 2px;
}
a.list-group-item.active, a.list-group-item.active:hover, a.list-group-item.active:focus {
    background-color: #424242;
    border-color: #4e4e4e;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
    background-color: #424242;
    border-color: #4e4e4e;
}
#loading {
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  position: fixed;
  display: block;
  opacity: 1;
  background-color: #fff;
  z-index: 99;
  text-align: center;
}

#loading-image {
    margin: 0 auto;
    z-index: 100;
}

#loading-image img {
    position:absolute;
    left:50%; 
    top:50%;
    margin-left:-64px; /*image width/2 */
    margin-top:-64px; /*image height/2 */
    overflow: visible;
}
#loading-image h2 {
    position: absolute;
    top: 50%;
    z-index: 90000;
    width: 100%;
    #color: #1CACF3;
    margin-top: -.5em;
    overflow: visible;
}

.order-modal-layout{
    margin-left: -0.06rem;
}

/* style for dicom navbar */

.dicom-navbar{
    width: 100%;
    border-radius: 0;
    min-height: 60px;
    margin: 0;
    top: 0;
    position: fixed;
    z-index: 80;
    background-color: #343434;
    border-color: #343434;
}

.dicom-sidebar-container{
    width: 240px;
    height: 100vh;
    border-right:1px solid #a1a1a1;
    float: left;
    overflow-y:auto;
}
.dicom-main-container{
  position: relative;
  height: 100vh;
  margin:0;
  float: left;
}
.dicom-main-container-with-sidebar{
  width: calc(100% - 240px);
}
.dicom-main-container-without-sidebar{
  width: 100%;
}

.dicom-sidebar{
    /*margin: 0;*/
}
.panel-heading{
    padding: 2px 8px;
}
.panel-container{
  margin-left: 1rem; 
  border: 1px solid #ccc;
}

.dicom-sidebar-panel { 
    margin-bottom: 0;
    border: none;
    border-radius: 0; 
    overflow-y: auto;
    -webkit-box-shadow: none;
    box-shadow: none; 
}

.dicom-sidebar-panel-body{
    padding: 0 10px 100px 10px;
    overflow-y:auto;
}

.dicom-sidebar-row{
  margin-right: 0;
}
.dicom-sidebar-drawer{
    margin-left: -240px;
}

.dicom-sidebar-inner-box{
  width: 110px;
  padding-left: 3px;
  margin: 1rem 0;
  z-index: 100;
  float: left;
}
.dicom-sidebar-inner-box:nth-child(even){
    padding-left: 6px;
}

/* dicom-viewer-button*/

.dicom-viewer-button-layout{
    padding: 8px 14px;
    background-color: #343434;
    border-color: #343434;
}

.dicom-viewer-button-layout:hover, .dicom-viewer-button-layout:active, .dicom-viewer-button-layout:focus{
   background-color: #343434 ;
   border-color: #343434;
   outline: 0 !important;
}

.dicom-navbar-container{
    margin: 6px;
}

.dicom-navbar-container .btn-default{
    background: #343434;
    color: #fff;
    border: none;
}

.dicom-navbar-container .fa-3x{
    font-size: 3rem;
}

.dicom-nav-icons li{
    list-style: none;
    display: inline
}

.btn-text{
    display: block;
}

.dicom-viewer{
  top: 70px;
}

.viewer .text-center{
    position: absolute;
    top: 37px;
    left: 40%;
    z-index: 98;
}

.dicom-viewer-dropdown{
    float: left;
}

.dicom-viewer-font-size{
    font-size: .8em;
}

.btn-group .btn +.dicom-viewer-btn-margin{
    margin-left: 70px;
}

/* Style for dicom loadbar */
.dicom-loadbar{
  width: 100%; 
  height: 4px; 
  z-index: 9; 
  top: 0px; 
  float: left; 
  position: inherit;
}

.dicom-slider-container{
    float: left;
    padding: 20px;
}

.dicom-slider-input{
    float: right;
}

btn-group > .btn-dicom-grid{
    position: absolute;
    right: 18rem;
    z-index: 1;
    margin-right: 0.5rem;
}

/* Style for custom grid */

.dicom-grid{
  height: 100vh;
  width: 100%;
  margin: 0;
  padding: 0;
  overflow: hidden;
 
}

.dicom-grid-items 
  { 
    width: 100%;
    padding: 0;
    margin:0;}
    
.dicom-grid-items  li
  {
  display: inline-block;
  list-style: none; 
  border:1px solid green;
  float:left;
}
.box{ 
  height: 25vh;  
}
.col1, .col2, .col3, .col4{
  width: 24%;  
}
.dicom-btn-table{
  width: 125px;
  height: 123px;
  border: 1px solid #000;
  border-collapse: separate;
  border-spacing: 2px;

}
..dropdown-menu{
  z-index: 9999999;
}
.dicom-btn-table.dropdown-menu{
    width: 100px;
    height: 120px;
    min-width: 112px;
    min-height: 120px;
    left: 0;
    background: #E6E6E6;
}
.dicom-btn-table td{
  width: 25px;
  height: 25px;
  border: 1px solid #222;
  background: #c8c8c8;
}
.grind-td-hover{
    background: #8CAEC3;
}
.dropdown.dicom-grid-btn {
    float: left;
}
.dicom-drawer-button{
    position: absolute;
    left: 0;
    top: 50%;
    z-index: 1;
    margin-top: -3.5rem;
    background-color: transparent;
    color: #fff;
    border: none;
    outline: none;
}

.dicom-drawer-button:hover, .dicom-drawer-button:active, .dicom-drawer-button:focus{
    color: #fff;
    background: transparent;
    border: none !important;
    outline: none !important;
}